YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000161YaCyWishlist - Wunschlistepublic2012-02-28 21:432012-03-17 21:14
ReporterQuix0r 
Assigned ToLotus 
PriorityurgentSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
ETAnone 
PlatformDebian UnstableOSLinuxOS Version2.6.37
Product VersionYaCy 1.0 
Target VersionFixed in VersionYaCy 1.1 
Summary0000161: Kein Focus in Vorschau in ConfigPortal.html
DescriptionDer Focus auf das Eingabefeld fuer den Suchbegriff (id=search) kann in der besagten Vorschauseite ziemlich nerven, da dies ein mehrfaches Scrollen des Browsers bewirkt. Mit dem verlinkten Patch ist dies nebst JavaScript-Flaws beseitigt.

Hier der Patch:
https://gitorious.org/~quix0r/yacy/quix0rs-rc1/commit/d7dc915451671f4572f78f2d94b5aaa18b246f9b [^]

Demo:
http://free-search.yacy [^] versus http://free-search.yacy/?focus=0 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000346)
Lotus (developer)
2012-03-17 21:14

fixed. https://gitorious.org/yacy/rc1/commit/78f0d8f046f08a85cf0c8a07155e2083bbb5ebc6 [^]

- Issue History
Date Modified Username Field Change
2012-02-28 21:43 Quix0r New Issue
2012-03-11 11:57 Quix0r Description Updated View Revisions
2012-03-17 21:14 Lotus Note Added: 0000346
2012-03-17 21:14 Lotus Status new => resolved
2012-03-17 21:14 Lotus Fixed in Version => YaCy 1.1
2012-03-17 21:14 Lotus Resolution open => fixed
2012-03-17 21:14 Lotus Assigned To => Lotus


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker